<!DOCTYPE html>
<html>
  <head>
    <title>Note</title>
  </head>
  <body>
    <table border="2">
        <tr>
            <th>To</th>
            <th>From</th>
            <th>Title</th>
            <th>Message</th>
        </tr>
        {% for note in notes %}
        <tr>
            <td>{{ note.to_who }}</td>
            <td>{{ note.from_who }}</td>
            <td>{{ note.title }}</td>
            <td>{{ note.message }}</td>
        </tr>
        {% endfor %}
      </table>
  </body>
</html>
